import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:sk_base_mobile/screens/inventory_inout/components/task_page_holder.dart';
import 'package:sk_base_mobile/screens/inventory_inout/components/upper_body.dart';

import 'inventory_inout_controller.dart';

class InvenotryInoutPage extends StatelessWidget {
  InvenotryInoutPage({super.key});
  final inventoryInoutController =
      Get.put<InventoryInoutController>(InventoryInoutController());
  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        UperBody(),
        const Expanded(
          child: TaskPageBody(),
        ),
      ],
    );
  }
}
